@charset "utf-8";
/* CSS Document */

#menu {
background: #fff;
float: left;
}
.ppnews {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	background-color: #900;
	float: right;
	width: 10em;
	height: 24px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	vertical-align: middle;
}

#menu ul {
list-style: none;
width: 7em;
float: left;
margin: 1;
padding: 0;
list-style-type: none;
}

#menu ul li a{
font-size:12px;
width: 100%;
display: block;
text-indent: 3px;
padding: 5px 0px;
text-decoration: none;
text-align: left;
color: #666;
}

#menu a, #menu h2 {
display: block; 
border-width: 0px;
border-right: 1px solid #fff;
margin: 0;
}

#menu a {
background: #ebeef3;
text-decoration: none;
border-bottom: 1px solid #fff;}

#menu a:hover {
color: #fff;
background: #666;
border-bottom: 1px solid #326696;
}

#menu li {position: relative;}

#current a{
	background-color: #162d70;
	padding: 3px;
	margin-right: 1px;
	margin-left: 0px;
	color:#FFF;
}

#menu ul ul ul {
position: absolute;
top: 0;
left: 100%;
}

#menu ul ul {
width: 12em;
font:Arial, Helvetica, sans-serif;
font-size:12px;
position: absolute;
z-index: 400;
}

div#menu ul ul {
display: none;
}

div#menu ul li:hover ul
{display: block;}

div#menu ul ul,
div#menu ul li:hover ul ul,
div#menu ul ul li:hover ul ul
{display: none;}

div#menu ul li:hover ul,
div#menu ul ul li:hover ul,
div#menu ul ul ul li:hover ul
{display: block;}

#glmenu ul
{
list-style: none;
padding: 0;
margin: 0;
}

#glmenu li
{
color:#FFF;
margin: 0 0.15em;
font:Tahoma;
float: left;
}

#glmenu li a
{
float: left;
display: block;
font-family:Tahoma;
font-size:11px;
color: #27408B;
font-weight:bold;
text-decoration: none;
text-align: center;
}

div#glmenu ul ul {
display: none;
}

#glmenu ul ul 
{
    height:23em;
	background:#fff;
	font:Tahoma;
	font-size:11px;
	position: absolute;
	width:10em;
	border:1px solid #27408B;
	}

div#glmenu ul ul {
display: none;
}

#glmenu ul ul a {
background:#fff;
font:Tahoma;
color:#666;
position: relative;
width:10em;
float:left;
}

#glmenu ul a:hover,#glmenu ul ul a:hover{
	text-decoration:underline;
	background-color:#b9d3ee;
	color: #036;
}

div#glmenu ul li:hover ul
{display: block;}

div#glmenu ul ul,
div#glmenu ul li:hover ul ul,
div#glmenu ul ul li:hover ul ul
{display: none;}

div#glmenu ul li:hover ul,
div#glmenu ul ul li:hover ul,
div#glmenu ul ul ul li:hover ul
{display: block;}


<!--[if ie]> 
<style type="text/css" media="screen">
body {
behavior: url(csshover3.htc);
font-size: 100%;
} 

#menu ul li {float: left; width: 100%;}
#menu ul li a {height: 1%;} 

#menu a, #menu h2 {
font: bold 0.8em/0.9em arial, helvetica, sans-serif;
}
</style>

[endif]

/* Hide from IE5-Mac \*/
/* End hide */

#glmenu
{
width:100%;
} 
</style>